<div class="container-details">
  <div style="margin-top: 2rem" class="section">3.1 Posted employed person</div>
  <div>
    <ion-chip>{{ postedEmployedPerson }}</ion-chip>
  </div>

  <div class="section">3.2 Employed in two or more States</div>
  <div>
    <ion-chip>{{ employedTwoOrMoreStates }}</ion-chip>
  </div>

  <div class="section">3.3 Posted self-employed person</div>
  <div>
    <ion-chip>{{ postedSelfEmployedPerson }}</ion-chip>
  </div>

  <div class="section">3.4 Self-employed in two or more States</div>
  <div>
    <ion-chip>{{ selfEmployedTwoOrMoreStates }}</ion-chip>
  </div>

  <div class="section">3.5 Civil servant</div>
  <div>
    <ion-chip>{{ civilServant }}</ion-chip>
  </div>

  <div class="section">3.6 Contract staff</div>
  <div>
    <ion-chip>{{ contractStaff }}</ion-chip>
  </div>

  <div class="section">3.7 Mariner</div>
  <div>
    <ion-chip>{{ mariner }}</ion-chip>
  </div>

  <div class="section">3.8 Employed and self-employed</div>
  <div>
    <ion-chip>{{ employedAndSelfEmployed }}</ion-chip>
  </div>

  <div class="section">3.9 Civil servant and employed/self-employed</div>
  <div>
    <ion-chip>{{ civilAndEmployedSelfEmployed }}</ion-chip>
  </div>

  <div class="section">3.10 Flight/cabin crew member</div>
  <div>
    <ion-chip>{{ flightCrewMember }}</ion-chip>
  </div>

  <div class="section">3.11 Exception</div>
  <div>
    <ion-chip>{{ exception }}</ion-chip>
  </div>

  <div class="section">3.11.1 Exception description</div>
  <div>
    <ion-chip>{{ exceptionDescription }}</ion-chip>
  </div>

  <div class="section">3.12 Employed/self-employed in state 2.1</div>
  <div>
    <ion-chip>{{ workingInStateUnder21 }}</ion-chip>
  </div>
</div>
